## sbt-ivy 2.4.0~rc1+dfsg

=== debian/changelog ===
sbt-ivy (2.4.0~rc1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #1011610)
  * Removed the doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Jun 2022 12:31:51 +0200

sbt-ivy (2.4.0~rc1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Added the missing Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 14 Nov 2018 23:58:57 +0100

sbt-ivy (2.4.0~rc1+dfsg-1) experimental; urgency=medium

  * New release for sbt-ivy cloned from ivy (Closes: #855297)

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Fri, 14 Apr 2017 13:26:54 +0000
