=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

MVN_VERSION          := $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/~/-/')

export CLASSPATH=/usr/share/java/commons-httpclient.jar \
                :/usr/share/java/commons-lang.jar \
                :/usr/share/java/commons-cli.jar \
                :/usr/share/java/commons-collections3.jar \
                :/usr/share/java/commons-vfs2.jar \
                :/usr/share/java/bcprov.jar \
                :/usr/share/java/bcpg.jar \
                :/usr/share/java/junit.jar \
                :/usr/share/java/jsch.jar \
                :/usr/share/java/jsch.agentproxy.core.jar \
                :/usr/share/java/jsch.agentproxy.connector-factory.jar \
                :/usr/share/java/jsch.agentproxy.jsch.jar \
                :/usr/share/java/oro.jar

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml jar

get-orig-pom:
	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/org/scala-sbt/ivy/ivy/$(MVN_VERSION)/ivy-$(MVN_VERSION).pom
