=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sbt-ivy-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/ \
 https://github.com/sbt/ivy/tags .*/v?(\d\S*)\.tar\.gz
